Package commoble.morered

# Class TagStackIngredient

java.lang.Object
commoble.morered.TagStackIngredient

public class TagStackIngredient extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`TagStackIngredient.TagCountValue`

## Field Summary

Fields
Modifier and Type
Field
Description
`static final net.minecraftforge.common.crafting.IIngredientSerializer<net.minecraft.world.item.crafting.Ingredient>`
`SERIALIZER`

## Constructor Summary

Constructors
Constructor
Description
`TagStackIngredient()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### SERIALIZER

public static final net.minecraftforge.common.crafting.IIngredientSerializer<net.minecraft.world.item.crafting.Ingredient> SERIALIZER

## Constructor Details

### TagStackIngredient

public TagStackIngredient()